Skip to main content
GET
List associated product resources

Authorizations

Authorization
string
header
required

Effective API key. Send Authorization: Bearer sk-eai-...

Path Parameters

productId
string
required

Managed product_ ID or bare checked code; case-insensitive with Crockford aliases.

Query Parameters

limit
integer
default:50

Maximum number of items to return (1-200).

Required range: 1 <= x <= 200
cursor
string

nextCursor from the previous page.

state
string
Required string length: 1 - 200
ref
string
Required string length: 1 - 2000
includeGeneral
enum<string>
default:false
Available options:
true,
false

Response

One page of resources.

resources
object[]
required
nextCursor
string | null
required

Cursor for the next page, or null on the last page.